.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eeefbd0f-11ad-dc14-07fb-2d6483fed6e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeefbd0f-11ad-dc14-07fb-2d6483fed6e8) !important;
}
.lfr-layout-structure-item-3b12041c-4e67-39db-5013-f6f24e3a5c8b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb15df33-f4dc-b908-aee4-1abd68d30c92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb15df33-f4dc-b908-aee4-1abd68d30c92) !important;
}
.lfr-layout-structure-item-b6299be6-bd53-d6ae-fb0c-c9348d85ea89 {
text-align: center !important;
}
.lfr-layout-structure-item-be519a60-06f4-30f6-2eb9-2d3cff62b11a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ad83e92-17ea-6f74-8046-e42ef0961afa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ad83e92-17ea-6f74-8046-e42ef0961afa) !important;
}
.lfr-layout-structure-item-f9c9e88d-cb8d-95f6-6c10-6acb8a580ef0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b81b54da-5104-4c06-db77-339a13cf855a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea1e3a36-43de-6090-74b3-277ed573406b {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea1e3a36-43de-6090-74b3-277ed573406b) !important;
}
.lfr-layout-structure-item-8681c69e-a8c1-3601-5181-a6e05cbbddb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8681c69e-a8c1-3601-5181-a6e05cbbddb6) !important;
}
.lfr-layout-structure-item-dcce0f60-726a-d28d-40f5-8a01a67b22e9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
